commit 380db7dfd28069b3f9cb5301f46386387846cb30
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Nov 19 01:18:15 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index b01ab5b6c7e..6345ccfe49d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,25 @@
+2021-11-18  Jan Hubicka  <jh@suse.cz>
+
+	Backported from master:
+	2021-11-17  Jan Hubicka  <hubicka@ucw.cz>
+
+	PR ipa/103246
+	* ipa-modref.c (read_modref_records): Fix streaminig in of every_access
+	flag.
+
+2021-11-18  Jan Hubicka  <jh@suse.cz>
+
+	* ipa-modref.c (ipa_merge_modref_summary_after_inlining): Fix
+	handling of ignore_stores.
+
+2021-11-18  David Edelsohn  <dje.gcc@gmail.com>
+
+	Backported from master:
+	2021-11-18  David Edelsohn  <dje.gcc@gmail.com>
+
+	* config/rs6000/driver-rs6000.c (detect_processor_aix): Add
+	power10.
+
 2021-11-16  Philipp Tomsich  <philipp.tomsich@vrull.eu>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 15171a25738..f09aab359f4 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211118
+20211119
diff --git a/gcc/d/ChangeLog b/gcc/d/ChangeLog
index d535d370f5f..32c6a5e0cdc 100644
--- a/gcc/d/ChangeLog
+++ b/gcc/d/ChangeLog
@@ -1,3 +1,11 @@
+2021-11-18  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	Backported from master:
+	2021-11-18  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* decl.cc (d_finish_decl): Use HOST_WIDE_INT for type size
+	temporaries.
+
 2021-10-13  Iain Sandoe  <iain@sandoe.co.uk>
 
 	Backported from master:

